/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Imagely
Version: 2.13

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

#fancybox-title { 
font-size: 20px !important;
font-family: "Reenie Beanie", cursive !important;
}

#fancybox-overlay {
background-color: rgb(34, 38, 49) !important;
opacity: 1 !important;
}

#fancybox-content {
border: 10px solid #222631 !important; 
}

#fancybox-content { 
border-color: #171a22 !important;
}

#fancybox-outer { 
background: #171a22 none repeat scroll 0 0 !important;
}

.fancybox-title-inside { 
background: #171a22 none repeat scroll 0 0 !important;
color: #fff !important;
}



